Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.tools.javac
Class JavacCompilerFactory

Constructor Summary
`JavacCompilerFactory()`

Method Summary
`JavaCompiler` | `createCompiler(CompilerConfiguration config)`

Constructor Detail

### JavacCompilerFactory

    JavacCompilerFactory()

Method Detail

### createCompiler

    public JavaCompiler createCompiler(CompilerConfiguration config)